a {
  color: #0092c3;
}
 
a:hover {
  color: #007cb7;
}
 
.nav--pills > li > a, .field--field-landing-page-image-link > a {
  background-color: #0092c3;
}
 
.nav--pills > li > a:hover {
  background-color: #007cb7;
}
 
#page {
  background: white url("../sites/default/files/ACT2015.jpg") center -20px no-repeat;
}
 
.block-title {
  color: #0092c3;
}
 
#navigation {
  background-color: #01723a;
}
 
.js .block--menu-main .block-content {
  background-color: #01723a;
}
 
.nav--main .nav-item .nav-link:hover {
  background-color: #016535;
}
 
.nav--project-local > li > a:hover, .nav--project-local > li > a:active, .nav--project-local > li > a.active {
  background-color: #CCFFCC;
  color: #016535;
}
 
.field--field-landing-page-image-link > a {
  color: white;
  color: rgba(255, 255, 255, 0.9);
}
.field--field-landing-page-image-link > a:hover {
  color: white;
  background-color: #00a7cf;
}

